/* This CSS for small Mobile*/

@media (max-width: 767px) {
  h2 {
    font-size: 18px;
  }

  h3 {
    font-size: 14px;
  }

  h4 {
    font-size: 12px;
  }

  .cl-mcont {
    font-size: 12px;
  }

  .no-padding-right {
    padding-right: 15px;
  }

  .sidebar-social {
    display: none;
  }

  .right-border {
    border-right: 0px;
  }

  .top-border {
    display: none;
  }

  .collaps-box {
    display: none;
  }

  .about-post-tab .nav-pills > li > a {
    font-size: 14px;
  }

  .block .header h3,
  .widget-block .header h3 {
    font-size: 16px;
  }

  .navbar {
    background-color: #ec427e;
  }

  .navbar-default .navbar-brand {
    background: none;
  }

  .navbar-default .navbar-nav > li > a {
    color: #fff;
  }

  .navbar-default .navbar-nav > li > a:hover {
    color: #ddd;
  }

  .menu .navbar-header {
    padding: 5px 0px;
  }

  .cl-sidebar {
    padding: 10px 0px;
  }

  .form_box p {
    padding-left: 0px;
  }

  .select2-container .select2-choice .select2-arrow b {
    background-position: 7px 4px;
  }

  .glucose-point-total {
    margin: 0px auto !important;
  }

  #child {
    padding: 0% 0;
  }

  footer p {
    font-size: 11px;
  }

  footer {
    text-align: center;
    font-size: 11px;
  }

  .bmi-info {
    margin: 50px 0px;
  }

  .calories-burner {
    padding-top: 50px;
  }

  .activity-log-title h3 {
    font-size: 16px;
  }

  .activity-log-hr {
    width: 315px;
  }

  .diet-title h3 {
    font-size: 16px;
  }

  .diet-data h3 {
    font-size: 16px;
  }

  .login_header h2 {
    font-size: 40px;
  }

  .signup_popup {
    width: 350px;
    margin-left: -175px;
  }
  .login_block {
    margin: 15px 0px;
    padding: 30px 20px 30px 20px;
  }
  .signup_button_box {
    padding: 0px;
  }
  .login-pod {
    margin: 30px 0px;
  }
  .logo img {
    padding: 10px 0px;
  }

  #div-my-medical-tools {
    width: 100% !important;
  }

  #div-my-diabetes {
    width: 100% !important;
  }

  #head-nav {
    display: none;
  }
  .single-in-touch1,
  .single-in-touch2,
  .single-in-touch3 {
    text-align: center !important;
  }
  .contact-details img {
    margin: 40px 0px !important;
    padding: 0px !important;
  }
  .about-title h2 {
    font-size: 33px;
  }
  .about-text-img img {
    margin-left: 0px;
    margin-top: 35px;
    display: block;
    max-width: 100%;
    height: auto;
  }
  .about-single-promo {
    width: 160px;
    width: 100%;
  }

  .tip-text-title {
    font-size: 24px;
    line-height: 30px;
  }
  .tip-text-content {
    font-size: 16px;
    line-height: 20px;
  }
  .tip-text-div {
    min-height: 200px;
  }
  #lb-a1c-value {
    font-size: 100px;
    line-height: 100px;
  }
  .glucose-ranage {
    font-size: 60px;
    line-height: 60px;
  }
  .terms-header-tile {
    font-size: 14px;
    margin-left: 70px;
  }
  .terms-circle-number {
    height: 50px;
    width: 50px;
    border-radius: 25px;
    font-size: 26px;
    line-height: 46px;
  }
}

/* This CSS for Tablet */

@media (min-width: 768px) {
  .cont p {
    font-size: 11px;
  }

  span {
    font-size: 11px;
  }

  h2 {
    font-size: 20px;
  }

  h3 {
    font-size: 14px;
  }

  h4 {
    font-size: 12px;
  }

  .btn.bg i {
    font-size: 13px;
  }

  .collaps-box {
    display: block;
  }

  .navbar-default .navbar-nav > li > a {
    font-size: 16px;
  }

  .about-post-tab .nav-pills > li > a {
    font-size: 12px;
  }

  .block .header h3,
  .widget-block .header h3 {
    font-size: 14px;
  }

  .un {
    height: 2px;
  }

  .chart-canvas h4 {
    font-size: 13px;
  }

  .form_box label {
    font-size: 12px;
  }

  .form_box p {
    font-size: 12px;
  }

  .cl-mcont {
    font-size: 12px;
  }

  .form-control {
    font-size: 12px;
  }

  .page-heading {
    font-size: 12px !important;
  }

  .select-activity-range h4 {
    text-align: center;
  }

  .sidebar-header h3 {
    font-size: 12px;
  }

  .glucose-date ul li a {
    font-size: 12px;
  }

  .average-mgdl h3 {
    font-size: 20px;
  }

  .average-mgdl h2 {
    font-size: 22px;
  }

  .glucose-chart-title h4 {
    font-size: 12px;
  }

  .glucose-statistics h2 {
    font-size: 22px;
  }

  .form-span {
    margin-left: 15px;
  }

  .glucose-point-total {
    margin: 0 auto !important;
  }

  .single-statics {
    text-align: center;
  }

  .single-statics span {
    font-size: 11px;
  }

  .select2-container .select2-choice .select2-arrow b {
    background-position: 7px 4px;
  }

  .glucose-chart-title h4 img {
    padding-right: 5px;
  }

  .glucose-data-table-title ul li a {
    font-size: 12px;
  }

  .dataTables_info {
    font-size: 11px;
  }

  table thead th {
    font-size: 12px;
  }

  table tbody td {
    font-size: 11px;
  }

  .diet-data h4 {
    font-size: 13px;
  }

  .diet-title h3 {
    font-size: 15px;
  }

  .diet-data h3 {
    font-size: 15px;
  }

  .bmi-info {
    margin: 50px 0px;
  }

  .calories-burner {
    padding-top: 50px;
  }

  .activity-log-title h3 {
    font-size: 20px;
  }

  .activity-log-hr {
    width: 315px;
  }

  .food-image {
    margin: 20px 0px;
  }

  .browse-image {
    margin: 20px 0px;
  }

  .login-header h2 {
    font-size: 35px;
  }

  .login-header h3 {
    font-size: 28px;
  }

  .btn-social {
    font-size: 13px;
    margin-bottom: 5px !important;
  }

  .login-box a {
    font-size: 13px;
  }

  .login-text p {
    font-size: 13px;
  }

  .signup-btn-txt {
    font-size: 12px !important;
  }

  .forgot-pass-text {
    font-size: 14px;
  }

  .signup-text {
    padding: 0px 50px;
  }

  .measurment-number h2 {
    font-size: 60px;
  }

  .sidebar-alert p {
    font-size: 14px;
  }

  .single-in-touch1,
  .single-in-touch2,
  .single-in-touch3 {
    text-align: center !important;
  }
  .about-title h2 {
    font-size: 28px;
  }
  .about-text-img img {
    margin-left: 0px;
    margin-top: 35px;
    display: block;
    max-width: 100%;
    height: auto;
  }
  .about-single-promo {
    width: 165px;
  }
  .about-promo-div {
    width: 100%;
  }
  footer p {
    font-size: 11px;
  }

  footer {
    font-size: 11px;
  }

  #settings-left,
  #settings-right {
    width: 100%;
  }
  .tip-text-title {
    font-size: 24px;
    line-height: 30px;
  }
  .tip-text-content {
    font-size: 16px;
    line-height: 20px;
  }
  .tip-text-div {
    min-height: 200px;
  }
  .my-lifestyle #tab-water .row-cell {
    padding: 0% !important;
  }
  .form-add-new-rite,
  .form-my-ramadan,
  .form-water-div {
    padding: 0%;
  }
  .form-meal-div {
    padding: 0%;
  }
  #lb-a1c-value {
    font-size: 72px;
    line-height: 72px;
  }
  .glucose-ranage {
    font-size: 32px;
    line-height: 32px;
  }

  #lb-account-id p,
  #txt-account-id p,
  .lb-status p {
    font-size: 14px;
  }
  .resize-width-5 {
    width: 83.3%;
  }
  .left-margin-1 {
    margin-left: 0%;
  }
  .resize-width-6 {
    width: 83.3%;
    margin-left: 8.3%;
    margin-right: 8.3%;
  }
  #div-my-medical-tools,
  #div-my-diabetes {
    width: 100%;
  }
  #left-pane,
  #glucose-left-pane {
    width: 100%;
  }
  #right-pane,
  #glucose-right-pane {
    width: 100%;
  }
  .my-lifestyle .form .row-cell p {
    font-size: 12px;
  }
  .my-lifestyle .box .group p {
    font-size: 20px;
  }
  #bmi-bmr-data-input .resize-margin-2 {
    margin-left: 10%;
    margin-right: 10%;
  }
  #bmi-bmr-calc-button {
    font-size: 12px;
  }
  .daily-activity-input {
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
  }
  .myActivity #my-schedule .second-part-div {
    width: 100%;
  }
  .menu-tab .nav > li > a {
    padding: 5px 10px;
  }
  .sign-content-div {
    margin-right: 0%;
    width: 100%;
  }
  .content-header .twfont {
    font-size: 32px;
  }
  .terms-header-tile {
    font-size: 8px;
    margin-left: 45px;
  }
  .terms-circle-number {
    height: 30px;
    width: 30px;
    border-radius: 30px;
    font-size: 14px;
    line-height: 26px;
  }
  .login_block {
    margin: 15px 0px;
  }
}

@media (max-width: 1023px) {
  .resize-full-half {
    width: 100%;
  }
  .my-logbook .glucose-log-sheet-box {
    padding: 10px !important;
  }
  #graph-type-div {
    width: 100%;
    margin-left: 0%;
  }
  .sign-content-div .col-md-6 {
    width: 100%;
  }
  #insulin .text-2 {
    width: 200px;
    bottom: 100px;
  }
  #insulin .text-2 p {
    font-size: 20px;
    line-height: 22px;
  }
  #insulin .text-1 p,
  #pancreas .left p:first-child {
    font-size: 32px;
  }
  .tap-text p,
  .tap-text-p,
  .tap-text li,
  .text-div .tap-text-p {
    font-size: 14px;
    line-height: 16px;
  }
  .content-header .twfont {
    font-size: 32px;
  }
  .tap-text-title p,
  .tap-text .tap-text-title-p {
    font-size: 24px;
    line-height: 24px;
  }
  .text-left-image-right .tap-text p {
    margin-bottom: 10px;
  }
  .line-div .text-div {
    font-size: 14px;
    margin-bottom: 10px;
    margin-left: 45px;
    line-height: 16px;
  }
  .type-detail .line-div .text {
    font-size: 14px;
    line-height: 16px;
  }
  .type-detail .line-div .number {
    font-size: 50px;
    line-height: 50px;
  }
  #type-one-detail {
    height: 200px;
    margin-top: 20px;
  }
  .double-image-div p {
    font-size: 14px;
    line-height: 16px;
  }
  #type-two-detail {
    height: 250px;
    margin-top: 20px;
  }
  #mysimtomes-detail {
    height: 100px;
  }
  .tap-text-middle p,
  .tap-text .tap-text-middle-p,
  .tap-text-middle-p {
    font-size: 20px;
    line-height: 20px;
  }
  .tap-text-title .tap-text-p-150,
  .tap-text-p-150 {
    font-size: 90px;
    line-height: 90px;
  }
  .margin-top-100 {
    margin-top: 20px;
  }
  .tap-text-title .tap-text-p-100,
  .tap-text-p-100 {
    font-size: 60px;
    line-height: 60px;
  }
  .tap-text-p-72,
  .tap-text .tap-text-p-72 {
    font-size: 48px;
    line-height: 48px;
  }
  .tap-text-small-p {
    font-size: 12px;
  }
  .tap-text-p-64,
  .tap-text .tap-text-p-64 {
    font-size: 40px;
    line-height: 40px;
  }
  .tap-text-p-56,
  .tap-text .tap-text-p-56 {
    font-size: 32px;
    line-height: 32px;
  }
  .tap-text-p-200 {
    font-size: 100px;
    line-height: 100px;
  }
  .tap-text-p-250 {
    font-size: 120px;
    line-height: 100px;
  }
  #myworld .circle-num {
    width: 150px;
    height: 150px;
    border-radius: 150px;
    font-size: 100px;
    line-height: 150px;
  }
}

/* This CSS for Medium Devices */

@media (min-width: 1024px) {
  .resize-width-5 {
    width: 41.6%;
  }
  .left-margin-1 {
    margin-left: 8.3%;
  }
  .resize-width-6 {
    width: 50%;
    margin-left: 22.5%;
    margin-right: 22.5%;
  }
  #div-my-medical-tools,
  #div-my-diabetes {
    width: 50%;
  }
  #left-pane,
  #glucose-left-pane {
    width: 100%;
  }
  #right-pane,
  #glucose-right-pane {
    width: 100%;
  }
  .my-lifestyle .form .row-cell p {
    font-size: 12px;
  }
  .my-lifestyle .box .group p {
    font-size: 20px;
  }
  #bmi-bmr-data-input .resize-margin-2 {
    margin-left: 10%;
    margin-right: 10%;
  }
  #bmi-bmr-calc-button {
    font-size: 14px;
  }
  .daily-activity-input {
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
  }
  .myActivity #my-schedule .second-part-div {
    width: 100%;
  }
  .menu-tab .nav > li > a {
    padding: 5px 10px;
  }
  #graph-type-div {
    width: 83.33%;
    margin-left: 8.33%;
    margin-right: 8.33%;
  }
  #setting-pswd-div {
    margin-left: 8.3%;
    margin-right: 8.3%;
  }
  .sign-content-div {
    margin-right: 10%;
    width: 83.33%;
  }
  #insulin .text-2 {
    width: 250px;
    bottom: 130px;
  }
  #insulin .text-2 p {
    font-size: 25px;
    line-height: 30px;
  }
  #insulin .text-1 p,
  #pancreas .left p:first-child {
    font-size: 36px;
  }
  .tap-text p,
  .tap-text-p,
  .tap-text li,
  .text-div .tap-text-p {
    font-size: 18px;
    line-height: 20px;
  }
  .content-header .twfont {
    font-size: 40px;
  }
  .tap-text-title p,
  .tap-text .tap-text-title-p {
    font-size: 32px;
    line-height: 32px;
  }
  .text-left-image-right .tap-text p {
    margin-bottom: 20px;
  }
  .line-div .text-div {
    font-size: 18px;
    margin-bottom: 20px;
    margin-left: 45px;
    line-height: 20px;
  }
  .type-detail .line-div .text {
    font-size: 18px;
    line-height: 20px;
  }
  .type-detail .line-div .number {
    font-size: 70px;
    line-height: 70px;
  }
  #type-one-detail {
    height: 300px;
    margin-top: 20px;
  }
  .double-image-div p {
    font-size: 18px;
    line-height: 20px;
  }
  #type-two-detail {
    height: 320px;
    margin-top: 30px;
  }
  #mysimtomes-detail {
    height: 150px;
  }
  .tap-text-middle p,
  .tap-text .tap-text-middle-p,
  .tap-text-middle-p {
    font-size: 24px;
    line-height: 24px;
  }
  .tap-text-title .tap-text-p-150,
  .tap-text-p-150 {
    font-size: 110px;
    line-height: 110px;
  }
  .margin-top-100 {
    margin-top: 30px;
  }
  .tap-text-title .tap-text-p-100,
  .tap-text-p-100 {
    font-size: 75px;
    line-height: 75px;
  }
  .tap-text-p-72,
  .tap-text .tap-text-p-72 {
    font-size: 56px;
    line-height: 56px;
  }
  .tap-text-small-p {
    font-size: 14px;
  }
  .tap-text-p-64,
  .tap-text .tap-text-p-64 {
    font-size: 48px;
    line-height: 48px;
  }
  .tap-text-p-56,
  .tap-text .tap-text-p-56 {
    font-size: 40px;
    line-height: 40px;
  }
  .tap-text-p-200 {
    font-size: 120px;
    line-height: 120px;
  }
  .tap-text-p-250 {
    font-size: 150px;
    line-height: 120px;
  }
  #myworld .circle-num {
    width: 180px;
    height: 180px;
    border-radius: 180px;
    font-size: 130px;
    line-height: 180px;
  }
  .terms-header-tile {
    font-size: 10px;
    margin-left: 50px;
  }
  .terms-circle-number {
    height: 35px;
    width: 35px;
    border-radius: 35px;
    font-size: 18px;
    line-height: 31px;
  }
}

/* This CSS for Large Devices */

@media (min-width: 1200px) {
  .cont p {
    font-size: 14px;
  }

  span {
    font-size: 14px;
  }

  h2 {
    font-size: 22px;
  }

  h3 {
    font-size: 20px;
  }

  h4 {
    font-size: 18px;
  }

  .btn.bg i {
    font-size: 17px;
  }

  .collaps-box {
    display: block;
  }

  .navbar-default .navbar-nav > li > a {
    font-size: 22px;
  }

  .about-post-tab .nav-pills > li > a {
    font-size: 18px;
  }

  .block .header h3,
  .widget-block .header h3 {
    font-size: 20px;
  }

  .sidebar-header h3 {
    font-size: 18px;
  }

  .un {
    height: 3px;
  }

  .chart-canvas h4 {
    font-size: 15px;
  }

  .form_box label {
    font-size: 15px;
  }

  .form_box p {
    font-size: 15px;
  }

  .cl-mcont {
    font-size: 15px;
  }

  .form-control {
    font-size: 14px;
  }

  .page-heading {
    font-size: 22px !important;
  }

  .select-activity-range h4 {
    text-align: right;
  }

  .glucose-date ul li a {
    font-size: 15px;
  }

  .average-mgdl h3 {
    font-size: 28px;
  }

  .average-mgdl h2 {
    font-size: 30px;
  }

  .glucose-chart-title h4 {
    font-size: 15px;
  }

  .glucose-statistics h2 {
    font-size: 28px;
  }

  .form-span {
    margin-left: 0px;
  }

  .glucose-point-total {
    margin-left: 0px !important;
    margin-bottom: 10px !important;
  }

  .single-statics {
    text-align: inherit;
  }

  .single-statics span {
    font-size: 14px;
  }

  .glucose-chart-title h4 img {
    padding-right: 12px;
  }

  .glucose-data-table-title ul li a {
    font-size: 13px;
  }

  .dataTables_info {
    font-size: 14px;
  }

  table thead th {
    font-size: 16px;
  }

  table tbody td {
    font-size: 14px;
  }

  .diet-data h4 {
    font-size: 14px;
  }

  .diet-title h3 {
    font-size: 13px;
  }

  .diet-data h3 {
    font-size: 19px;
  }

  .bmi-info {
    margin: 20px 0px;
  }

  .calories-burner {
    padding-top: 20px;
  }

  .activity-log-title h3 {
    font-size: 30px;
  }

  .activity-log-hr {
    width: 374px;
  }

  .food-image {
    margin: 20px 60px;
  }

  .browse-image {
    margin: 20px 60px;
  }

  .login-header h2 {
    font-size: 43px;
  }

  .login-header h3 {
    font-size: 33px;
  }

  .btn-social {
    font-size: 15px;
    margin-bottom: 13px !important;
  }

  .login-box a {
    font-size: 15px;
  }

  .login-text p {
    font-size: 17px;
  }

  .signup-btn-txt {
    font-size: 13px !important;
  }

  .forgot-pass-text {
    font-size: 16px;
  }

  .signup-text {
    padding: 0px 100px 50px 100px;
  }

  .measurment-number h2 {
    font-size: 110px;
  }

  .sidebar-alert p {
    font-size: 17px;
  }

  .single-in-touch1 {
    text-align: right !important;
  }
  .single-in-touch2 {
    text-align: center !important;
  }
  .single-in-touch3 {
    text-align: left !important;
  }
  .about-title h2 {
    font-size: 33px;
  }
  .about-text-img img {
    margin-left: -30px;
    margin-top: 27px;
    display: inherit;
    max-width: inherit;
    height: auto;
  }
  .about-single-promo {
    width: 180px;
  }
  .about-promo-div {
    max-width: 980px;
  }

  footer p {
    font-size: 13px;
  }

  footer {
    font-size: 13px;
  }
  #settings-left {
    width: 33.333%;
  }
  #settings-right {
    width: 66.666%;
  }
  .tip-text-title {
    font-size: 36px;
    line-height: 44px;
  }
  .tip-text-content {
    font-size: 24px;
    line-height: 30px;
  }
  .tip-text-div {
    min-height: 300px;
  }
  .my-lifestyle #tab-water .row-cell {
    padding: 0 1% !important;
  }
  .form-add-new-rite,
  .form-my-ramadan,
  .form-water-div {
    padding: 0 1%;
  }
  .form-meal-div {
    padding: 0 1%;
  }
  #lb-a1c-value {
    font-size: 72px;
    line-height: 72px;
  }
  .glucose-ranage {
    font-size: 50px;
    line-height: 50px;
  }

  #lb-account-id p,
  #txt-account-id p,
  .lb-status p {
    font-size: 18px;
  }
  .resize-width-5 {
    width: 41.6%;
  }
  .left-margin-1 {
    margin-left: 8.3%;
  }
  .resize-width-6 {
    width: 50%;
    margin-left: 22.5%;
    margin-right: 22.5%;
  }
  #div-my-medical-tools,
  #div-my-diabetes {
    width: 50%;
  }
  #left-pane,
  #glucose-left-pane {
    width: 66.66%;
  }
  #right-pane,
  #glucose-right-pane {
    width: 33.33%;
  }
  .my-lifestyle .form .row-cell p {
    font-size: 14px;
  }
  .my-lifestyle .box .group p {
    font-size: 30px;
  }
  #bmi-bmr-data-input .resize-margin-2 {
    margin-left: 20%;
    margin-right: 20%;
  }
  #bmi-bmr-calc-button {
    font-size: 16px;
  }
  .daily-activity-input {
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
  }
  .myActivity #my-schedule .second-part-div {
    width: 70%;
  }
  .menu-tab .nav > li > a {
    padding: 5px 20px;
  }
  .sign-content-div {
    margin-right: 15%;
    width: 70%;
  }
  #insulin .text-2 {
    width: 250px;
    bottom: 130px;
  }
  #insulin .text-2 p {
    font-size: 25px;
    line-height: 30px;
  }
  #insulin .text-1 p,
  #pancreas .left p:first-child {
    font-size: 36px;
  }
  .tap-text p,
  .tap-text-p,
  .tap-text li,
  .text-div .tap-text-p {
    font-size: 20px;
    line-height: 22px;
  }
  .tap-text-title p,
  .tap-text .tap-text-title-p {
    font-size: 36px;
    line-height: 36px;
  }
  .line-div .text-div {
    font-size: 20px;
    line-height: 22px;
  }
  .type-detail .line-div .text {
    font-size: 20px;
    line-height: 22px;
  }
  .type-detail .line-div .number {
    font-size: 90px;
    line-height: 90px;
  }
  #type-one-detail {
    height: 350px;
    margin-top: 20px;
  }
  .double-image-div p {
    font-size: 20px;
    line-height: 22px;
  }
  #type-two-detail {
    height: 400px;
  }
  #mysimtomes-detail {
    height: 150px;
  }
  .tap-text-middle p,
  .tap-text .tap-text-middle-p,
  .tap-text-middle-p {
    font-size: 30px;
    line-height: 30px;
  }
  .tap-text-title .tap-text-p-150,
  .tap-text-p-150 {
    font-size: 130px;
    line-height: 130px;
  }
  .margin-top-100 {
    margin-top: 40px;
  }
  .tap-text-title .tap-text-p-100,
  .tap-text-p-100 {
    font-size: 90px;
    line-height: 90px;
  }
  .tap-text-p-72,
  .tap-text .tap-text-p-72 {
    font-size: 64px;
    line-height: 64px;
  }
  .tap-text-small-p {
    font-size: 16px;
  }
  .tap-text-p-64,
  .tap-text .tap-text-p-64 {
    font-size: 56px;
    line-height: 56px;
  }
  .tap-text-p-56,
  .tap-text .tap-text-p-56 {
    font-size: 48px;
    line-height: 48px;
  }
  .tap-text-p-200 {
    font-size: 170px;
    line-height: 150px;
  }
  .tap-text-p-250 {
    font-size: 200px;
    line-height: 150px;
  }
  #myworld .circle-num {
    width: 200px;
    height: 200px;
    border-radius: 200px;
    font-size: 150px;
    line-height: 200px;
  }
  .terms-header-tile {
    font-size: 12px;
    margin-left: 55px;
  }
  .terms-circle-number {
    height: 40px;
    width: 40px;
    border-radius: 20px;
    font-size: 24px;
    line-height: 36px;
  }
}
@media (min-width: 1366px) {
  .my-lifestyle #tab-water .row-cell {
    padding: 0 5% !important;
  }
  .form-add-new-rite,
  .form-my-ramadan,
  .form-water-div {
    padding: 0 5%;
  }
  .form-meal-div {
    padding: 0 5%;
  }
  #lb-a1c-value {
    font-size: 100px;
    line-height: 100px;
  }
  .glucose-ranage {
    font-size: 60px;
    line-height: 60px;
  }
  .sign-content-div {
    margin-right: 25%;
    width: 50%;
  }
  .daily-activity-input {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  .content-header .twfont {
    font-size: 48px;
  }
  #insulin .text-2 {
    width: 280px;
    bottom: 130px;
  }
  #insulin .text-2 p {
    font-size: 30px;
    line-height: 35px;
  }
  #insulin .text-1 p,
  #pancreas .left p:first-child {
    font-size: 44px;
  }
  .tap-text p,
  .tap-text-p,
  .tap-text li,
  .text-div .tap-text-p {
    font-size: 24px;
    line-height: 28px;
  }
  .tap-text-title p,
  .tap-text .tap-text-title-p {
    font-size: 44px;
    line-height: 44px;
  }
  .line-div .text-div {
    font-size: 24px;
    margin-bottom: 20px;
    margin-left: 45px;
    line-height: 28px;
  }
  .type-detail .line-div .text {
    font-size: 24px;
    line-height: 28px;
  }
  .double-image-div p {
    font-size: 24px;
    line-height: 28px;
  }
  .tap-text-middle p,
  .tap-text .tap-text-middle-p,
  .tap-text-middle-p {
    font-size: 36px;
    line-height: 36px;
  }
  .tap-text-title .tap-text-p-150,
  .tap-text-p-150 {
    font-size: 150px;
    line-height: 150px;
  }
  .margin-top-100 {
    margin-top: 60px;
  }
  .tap-text-title .tap-text-p-100,
  .tap-text-p-100 {
    font-size: 100px;
    line-height: 100px;
  }
  .tap-text-p-72,
  .tap-text .tap-text-p-72 {
    font-size: 72px;
    line-height: 72px;
  }
  .tap-text-small-p {
    font-size: 18px;
  }
  .tap-text-p-64,
  .tap-text .tap-text-p-64 {
    font-size: 64px;
    line-height: 64px;
  }
  .tap-text-p-56,
  .tap-text .tap-text-p-56 {
    font-size: 56px;
    line-height: 56px;
  }
  .tap-text-p-200 {
    font-size: 200px;
    line-height: 200px;
  }
  .tap-text-p-250 {
    font-size: 250px;
    line-height: 200px;
  }
  #myworld .circle-num {
    width: 250px;
    height: 250px;
    border-radius: 250px;
    font-size: 195px;
    line-height: 250px;
  }
  .terms-header-tile {
    font-size: 14px;
    margin-left: 70px;
  }
  .terms-circle-number {
    height: 50px;
    width: 50px;
    border-radius: 25px;
    font-size: 26px;
    line-height: 46px;
  }
  .login_block {
    margin: 0px;
  }
}
